<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344" opaque="false" designImage="ui://rbw1tv9thq2e96" designImageLayer="1">
  <controller name="btnCtrl" alias="底部通用按钮" pages="0,,3,,5,,1,,6,,4,,2," selected="0">
    <remark page="1" value="角色"/>
    <remark page="2" value="剑灵"/>
    <remark page="3" value="副本"/>
    <remark page="4" value="工会"/>
    <remark page="5" value="家园"/>
    <remark page="6" value="宝藏"/>
  </controller>
  <displayList>
    <image id="n264_i186" name="TongYongLanBottom" src="oe3gm" fileName="images/TongYongLanBottom.png" xy="0,1184" size="756,160" group="n197_dw56"/>
    <component id="n41_jqc3" name="RoleBtn" src="o4lw34" fileName="Components/RoleBtn.xml" xy="18,1186" group="n197_dw56">
      <Button controller="btnCtrl" page="3"/>
    </component>
    <component id="n50_ux3w" name="JianlingBtn" src="o4lw36" fileName="Components/JianLingBtn.xml" xy="140,1186" size="114,114" group="n197_dw56">
      <Button controller="btnCtrl" page="5"/>
    </component>
    <component id="n43_jqc3" name="FubenBtn" src="o4lw32" fileName="Components/FubenBtn.xml" xy="262,1191" group="n197_dw56">
      <Button controller="btnCtrl" page="1"/>
    </component>
    <component id="n49_ux3w" name="GonghuiBtn" src="o4lw37" fileName="Components/GongHuiBtn.xml" xy="384,1193" group="n197_dw56">
      <Button controller="btnCtrl" page="6"/>
    </component>
    <component id="n48_ux3w" name="HomeBtn" src="o4lw35" fileName="Components/HomeBtn.xml" xy="504,1190" size="112,112" group="n197_dw56">
      <Button controller="btnCtrl" page="4"/>
    </component>
    <component id="n267_m6gm" name="BaoZangBtn" src="m6gm8p" fileName="Components/BaoZangBtn.xml" xy="624,1193" group="n197_dw56">
      <Button controller="btnCtrl" page="2"/>
    </component>
    <group id="n197_dw56" name="Bottom" xy="0,1184" size="756,160" advanced="true">
      <relation target="" sidePair="bottom-bottom"/>
    </group>
  </displayList>
  <transition name="t0"/>
  <transition name="t1"/>
  <scriptData gencodefvaib="1" genuilayeri1867m="2" gencodei1867m="1"/>
</component>